"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat – TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Na odoslanie správ je potrebné najmenej jedno overené pripojenie k\U00A0tomuto počítaču. Vytvorte pripojenie k\U00A0tomuto počítaču, potom už na odosielanie správ tomuto počítaču nebude potrebné ďalšie overovanie.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Nie je možné konverzovať s\U00A0počítačom, ak je off-line";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Počítač, s\U00A0ktorým chcete konverzovať, je práve offline. Tomuto počítaču môžete odosielať správy, keď bude znova online.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Nemôžete konverzovať so svojím vlastným kontom.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Partner prijíma iba správy od partnerov zo svojho zoznamu.";
"IDS_BUDDY_CHAT_TITLE" = "Rozhovor";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Do konverzácie môžete pridať maximálne %1% účastníkov.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Počet účastníkov, ktorých môžete pridať do tejto konverzácie: %1%.";
"IDS_ERROR" = "Chyba";
